﻿@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/oswald-v10-latin_latin-ext-300.eot'); /* IE9 Compat Modes */
  src: local('Oswald Light'), local('Oswald-Light'),
       url('fonts/oswald-v10-latin_latin-ext-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/oswald-v10-latin_latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/oswald-v10-latin_latin-ext-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/oswald-v10-latin_latin-ext-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/oswald-v10-latin_latin-ext-300.svg#Oswald') format('svg'); /* Legacy iOS */
}



@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/oswald-v10-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Oswald Regular'), local('Oswald-Regular'),
       url('fonts/oswald-v10-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/oswald-v10-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/oswald-v10-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/oswald-v10-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/oswald-v10-latin_latin-ext-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}



@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/oswald-v10-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Oswald Bold'), local('Oswald-Bold'),
       url('fonts/oswald-v10-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/oswald-v10-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/oswald-v10-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/oswald-v10-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/oswald-v10-latin_latin-ext-700.svg#Oswald') format('svg'); /* Legacy iOS */
}


/* eb-garamond-regular - latin_latin-ext */
@font-face {
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/eb-garamond-v7-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('EB Garamond'), local('EBGaramond'),
       url('fonts/eb-garamond-v7-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/eb-garamond-v7-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/eb-garamond-v7-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/eb-garamond-v7-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/eb-garamond-v7-latin_latin-ext-regular.svg#EBGaramond') format('svg'); /* Legacy iOS */
}

